@charset "UTF-8";
/* CSS Document */

a:hover {
	text-decoration: none;
}

.clear {
	clear: both;
}

/**********************************
AGSについてナビゲーション（下部）
***********************************/

.about-bottom-nav {
	padding-top: 56px;
}

.about-bottom-nav ul {
	font-size: 1.111em;/* 26px */
}

.about-bottom-nav ul li {
	float: left;
	background: #fff;
	margin-left: 0.1%;
	text-align: center;
	line-height: 0;
}

.about-bottom-nav ul li a,
.about-bottom-nav ul li {
	display: block;
	height: 91px;
}

.about-bottom-nav ul li .no {
	width: 25px;
	height: 25px;
	line-height: 25px;
	color: #fff;
}

.about-bottom-nav ul li .menu {
	line-height: 26px;
	height: 52px;
	width: 158px;
	display: table-cell;
	vertical-align: middle;
}

.about-bottom-nav ul li a:hover {
	height: 88px;
	border-bottom: 3px solid #898989;
}

.about-bottom-nav ul li.current-menu-item {
	height: 88px;
	border-bottom: 3px solid #0065ac;
}

.about-bottom-nav ul li.current-menu-item a:hover {
	border-bottom: 3px solid #0065ac;
}

/* 959px以下で2列にする。brを消す。下marginを1pxにする。今いるページのデザイン変更 */
@media screen and (min-width: 520px) and (max-width: 959px) {
	.about-bottom-nav br {
		display: none;
	}

	.about-bottom-nav ul li{
		width: 49.791%;
		height: 77px;
		margin-left: 1px;
		margin-bottom: 1px;
	}

	.about-bottom-nav ul li .menu {
		width: 100%;
		height: 39px;
		padding-left: 32px;
	}

	.about-bottom-nav ul li .no {
		background: #7d7d7d;
	}
	
	.about-bottom-nav ul li.current-menu-item {
		height: 77px;
		border: none;
	}
	
	.about-bottom-nav ul li a:hover {
		height: 74px;
		border-bottom: 3px solid #898989;
	}
	
	.about-bottom-nav ul li.current-menu-item .no{
		background: #0065ac;
	}
}

/* 519px以下で縦並びにして矢印をつける。 */
@media screen and (min-width: 0px) and (max-width: 519px) {
	.about-bottom-nav {
		padding-top: 40px;
	}

	.about-bottom-nav br {
		display: none;
	}

	.about-bottom-nav ul li,
	.about-bottom-nav ul li a {
		float: none;
		margin-bottom: 2px;
		height:68px;
		background:url(../img/business_arrow_l.png) 95% center no-repeat ,#fff;
	}

	.about-bottom-nav ul li .menu {
		width: 100%;
		height: 100%;
		padding-left: 32px;
	}

	.about-bottom-nav ul li .no {
		background: #7d7d7d;
	}
	
	.about-bottom-nav ul li a:hover {
		height: 65px;
		border-bottom: 3px solid #898989;
		margin-bottom: 0;
	}
	
	.about-bottom-nav ul li.current-menu-item {
		height: 68px;
		border: none;
		background: #fff;
	}

	.about-bottom-nav ul li.current-menu-item .no{
		background: #0065ac;
	}
}


/**********************************
 AGSについてTOP　comapany.html
***********************************/

.aboutags-nav {
	height: 100%;
}

.aboutags-nav ul li {
	margin-top:40px; 
	border-left: 5px solid #0065ac;
}

.aboutags-nav .mtop-0 {
	margin-top: 0;
}

.aboutags-nav ul li a {
	display: block;
	/* min-height: 44px;
	line-height: 44px; */
	font-size: 1.444em;
	padding: 10px 1.666%;
	background: #fff url(../img/company_arrow.png) 99.2% center no-repeat;
	background-size: 1.28em;
}

.aboutags-nav ul li:hover { 
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
}

.aboutags-nav ul a:hover {
	color: #0065ac; 
}

/**********************************
会社概要 company-gaiyo.html
***********************************/

.about-table-title {
	padding: 0.45em;
	text-align: left;
	font-size: 1.333em;
	margin-top: 42px;
	padding-left: 3.166%;
}

.about-gaiyo {
	width: 100%;
	background: #fff;
	line-height: 1.8em;
	font-size: 0.889em;
	-webkit-box-shadow:inset 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:inset 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
	box-shadow:inset 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
}

.about-gaiyo th,
.about-gaiyo td {
	border: 1px solid #dcdcdc;
}

.about-gaiyo th {
	width: 14.791%;
	border-left: none;
	border-top: none;
	padding: 8px 0;
}

.about-gaiyo td {
	border-right: none;
	border-top: none;
	padding: 8px 4.375%;/* 42px */
}

.about-gaiyo th.office ,
.about-gaiyo td.office {
	border-bottom: none;
}

.about-gaiyo p {
	margin-bottom: 13px;
}

.about-gaiyo a.map {
	margin-left: 16px;
	color: #0065ac;
}

.about-gaiyo a.map:hover {
	text-decoration: underline;
}

.about-gaiyo-img h3 {
	text-align: left;
}

.about-gaiyo-img p {
	margin-top: 10px;
	margin-bottom: 30px;
	line-height: 1.778em;
	text-align: left;
}	

.about-gaiyo-img h2 span {
	color: #0065ac;
	font-size: 1.4em;
}

.about-gaiyo-img {
	text-align: center;
}

.about-icon-box {
	margin-top:30px;
}
.about-pr-icon {
	display: block;
	background: url(../img/icon-pdf.png) no-repeat;
	padding: 10px 0 0 48px;
	color: #0065ac;
	height: 40px;
}


/* 519px以下でthのwidthを変える */
@media screen and (min-width: 0px) and (max-width: 519px) {
	.about-gaiyo th,
	.about-gaiyo td {
		line-height: 1.8em;
	}

	.about-gaiyo th {
		width: 25%;
		padding: 0 2%;
	}
}

/**********************************
代表挨拶 company-greetings.html
***********************************/

.about-gr .top {
	padding-top: 32px;
}

.about-gr .name-box small {
	color: #898989;
	font-size: 1em;	
}

.about-gr .name-box .yaku {
	line-height: 30px;
	height: 55px;
	float: left;
	font-size: 0.98em;
	padding:0 16px 0 8px;
	margin-top: 1.389em;/* 25px */
	border-left: 8px solid #0065ac;
}

.about-gr .name-box h2 {
	font-size: 3.222em;
	margin-top: 6px;
} 

.about-gr .photo-syachou {
	float: right;
	margin-top: 24px;
	margin-left: 48px;
}

.about-gr .photo-kaichou {
	float: left;
	margin-top: 24px;
	margin-right: 48px;
}

.about-gr .photo-kaichou,
.about-gr .photo-syachou {
	vertical-align: middle;
	margin-bottom: 30px;
	clear: both;
}

.about-gr .top p.lead {
	margin-top: 24px;
	line-height: 1.778em;
	text-align: left;
}

.about-gr .sign {
	margin: 18px 0 -2px 0;
	float: right;

}

.about-gr .sign p {
	font-size: 0.778em;
}

.about-gr .sign img {
	margin:  8px 0;
}

.about-gr .bottom {
	padding: 24px 0 32px;
	border-top: 1px solid #d5d5d5;
}

.about-gr .bottom h2 {
	margin-top: 11px;
	line-height: 32px;
}

.about-gr .bottom .year {
	clear: both;
	float: left;
	padding-right: 2.5%;
	line-height: 32px;
}

.about-gr .bottom .topcareer {
	float: left;
	width: 90%;
	line-height: 32px;
}

.about-gr .bnr-ac {
	padding: 1.333em 0 3.111em;/* 24px/56px */
}

.about-gr .bnr-ac a:hover {
	opacity: 0.5;
}

/* 959px以下で縦並びにする。両端に10%の余白をとる。*/
@media screen and (min-width: 520px) and (max-width: 959px) {
	.about-gr .top,
	.about-gr .bottom {
		width: 80%;
		margin: 0 auto;
	}

	.about-gr .name-box {
		margin: 0 auto;
		width: 449px;
	}

	.about-gr .photo-kaichou,
	.about-gr .photo-syachou {
		float: none;
		text-align: center;
		margin: 24px auto;
		/* display: block;
		margin: 24px auto 0; */
	}

	.about-gr .photo-kaichou img,
	.about-gr .photo-syachou img {
		max-width: 100%;
		height: auto;
	}

	.about-gr .bottom .year {
		clear: both;
	}

	.about-gr .bottom .topcareer {
		width: 83.1%;
	}
}

/* 519px以下で両端にの余白を取る。経歴を立て並びにする。歴史バナー下のpaddingを取る*/
@media screen and (min-width: 0px) and (max-width: 519px) {
	.about-gr .name-box {
		margin: 0 auto;
		width: auto;
	}

	.about-gr .name-box h2 {
		font-size: 2.5em;
	}

	.about-gr .name-box .yaku {
		line-height: 1.6em;
		height: 44px;
	}

	.about-gr .photo-kaichou,
	.about-gr .photo-syachou {
		float: none;
		margin-left: 0;
		margin-right: 0;
	}

	.about-gr .photo-kaichou img,
	.about-gr .photo-syachou img {
		text-align: center;
		max-width: 100%;
		height: auto;
	}

	.about-gr .bottom {
		padding: 0;
	}

	.about-gr .bottom .year,
	.about-gr .bottom .topcareer {
		float: none;
		width: 100%;
		line-height: 1.7em;
	}

	.about-gr .bottom .topcareer {
		margin-bottom: 8px;
	}
}


/**********************************
役員・コンサルタント紹介 company-offcer.html
***********************************/
.about-introduction {
	padding: 24px 0;
}

/* 役員紹介 */
.officer-inbox {
	float: left;
	width: 292px;
	padding: 32px 1.4%;
	height: 450px;
}

.about-introduction .left-box {
	width: 214px;
	margin: 0 auto;
}

.about-introduction .left-box {
	line-height: 25px;
}

.about-introduction .left-box h3 {
	font-size: 1.500em;
	margin-bottom: 10px;
	text-align: center;
}

.about-introduction .left-box p {
	font-size: 0.889em;
	margin-bottom: 8px;
	width: 215px;
	text-align: center;
	line-height: 1.3em;
}

.about-introduction .left-box p span {
	display: block;
	height: 36px;
	margin-top: 6px;
}

.about-introduction .officer-inbox > p {
	font-size: 0.778em;
	line-height: 1.6em;
	margin-top: 5px;
}


/* 959px以下で紹介文を下に写真の下に落とす。 */
@media screen and (min-width: 520px) and (max-width: 959px) {
	.officer-inbox {
		width: 45%;
		padding: 24px 2.5%;
	} 


	.about-introduction .officer-consultant .left-box h3,
	.about-introduction .officer-consultant .left-box p {
		text-align: center;
	}
	.officer-inbox {
		height: 460px;
	}
}

/* 519px以下で1列にする。 */
@media screen and (min-width: 0px) and (max-width: 519px) {
	.officer-inbox {
		padding-right: 0;
		width: 90%;
		padding: 16px 5% 16px;
		height:auto;
	}

	.about-introduction .left-box {
		float: none;
		width: 214px;
		margin: 0 auto;
	}

	.about-introduction .left-box h3,
	.about-introduction .left-box p,
	.about-introduction .left-box p span
	 {
		text-align: center;
		height: auto;
	}
}

/* コンサルタント紹介 */
.about-introduction .consultant {
	margin-top: 24px;
	line-height: 1.500em;
	border-top:solid 2px #b5b5b5;
}

.consultant-inbox {
	float: left;
	width: 287px;
	padding: 24px 1.7% 20px 1.7%;
	height: 240px;
}

.about-introduction .consultant .ptop-0 {
	padding-top: 0;
}

.about-introduction .consultant h3 {
	margin-bottom: 2px;
}

.about-introduction .consultant p {
	font-size: 0.889em;
	margin-bottom: 12px;
	line-height: 1.3em;
}

.about-introduction .consultant p span {
	display: block;
	margin-top: 4px;
}

.about-introduction .consultant p.lead {
	line-height: 1.6em;
	font-size: 0.778em;
	margin-bottom: 12px;
}

.about-introduction .consultant a {
	display: block;
	line-height: 24px;
	font-size: 0.778em;
	color: #0065ac;
}

.about-introduction .consultant a:hover {
	text-decoration: underline;
}

/* 959px以下で2列にする。 */
@media screen and (min-width: 520px) and (max-width: 959px) {
	.about-introduction .consultant {
		margin-top: 0;
	}

	.consultant-inbox {
		width: 45%;
		padding: 24px 2.5%;
	}

	.about-introduction .consultant .consultant-inbox:last-child {
		border-bottom: none;
	}
	.consultant-inbox {
		height: 200px;
	}
}

/* 519px以下で1列にする。 */
@media screen and (min-width: 0px) and (max-width: 519px) {
	.about-introduction .consultant {
		margin-top: 0;
	}

	.consultant-inbox {
		float: none;
		width: 90%;
		padding: 16px 5% 16px;
	}

	.about-introduction .consultant .consultant-inbox:last-child {
		border-bottom: none;
	}

	.consultant-inbox {
		height: auto;
	}
}


/**********************************
組織図 company-chart.html
***********************************/

.about-soshikizu .present {
	font-size: 1.111em;
}

.about-soshikizu .soshikizu {
	margin-top: 24px;
}


/**********************************
沿革 company-history.html
***********************************/

.about-history .bg-white {
	min-height: 1.28em;
	line-height: 1.3em;
	padding-left: 8px;
	margin-bottom: 16px;
	border-left: 2px solid #0065ac;
	background: #fff;
}

.about-history .year {
	float: left;
	padding-right: 18.333%;/* 176px */
	font-size: 1.222em;
	letter-spacing: 0.65em;
	color: #535353;
} 

.about-history .open {
	float: left;
	font-size: 1.333em;
}

/* 767px(ipad以下)で2列にする。 */
@media screen and (min-width: 0px) and (max-width: 767px) {
	.about-history .bg-white {
		padding-bottom: 3px;
	}

	.about-history .year,
	.about-history .open {
		float: none;
	}

	.about-history .year {
		margin-bottom: 2px;
	}
}

.about-history .bottom-area h2,
.about-history .bottom-area .nintei,
.about-history .bottom-area .lead {
	line-height: 1.778em;	
}

.about-history .bottom-area h2 {
	margin-top: 44px;
}

.about-history .bottom-area .nintei {
	margin-top: 8px;
}

.about-history .bottom-area .lead {
	margin-top: 32px;
}

.about-history .bottom-area .link {
	display: block;
	margin-top: 40px;
}

.about-history .bottom-area .link a {
	color: #0065ac;
	text-decoration: underline;
}

.about-history .bnr-ac {
	margin-top: 56px;
}

.about-history .bnr-ac img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.about-history .bnr-ac a:hover {
	opacity: 0.5;
}

@media screen and (max-width: 519px) {
	.about-history .bottom-area h2 {
		margin-top: 32px;
	}

	.about-history .bottom-area .lead {
		margin-top: 16px;
	}

	.about-history .bottom-area .link {
		margin-top: 32px;
	}

	.about-history .bnr-ac {
		margin-top: 32px;
	}
}


/**********************************
 沿革＞創業の歴史　accountant's-magazine.html
***********************************/

/* 3ページ共通 */
.ac-article-erea {
	padding-bottom: 56px;
}

.ac-article-erea .magazine-img {
	float: right;
	margin-left: 6.041%;
	margin-top: 16px;
	box-shadow: 0px 2px 2px 0px rgba(4, 0, 0, 0.4);
	-moz-box-shadow: 0px 2px 2px 0px rgba(4, 0, 0, 0.4);
	-webkit-box-shadow: 0px 2px 2px 0px rgba(4, 0, 0, 0.4);
}

.ac-article-erea .magazine-img img {
	vertical-align: middle;
}

.ac-article-erea .title .year {
	margin: 69px 0 5px;
	font-size: 1.722em;
}

/* タイトル部分のmargin 1ページ目が1行のため*/
.ac-article-erea .title .year-01 {
	margin: 107px 0 5px;
	font-size: 1.722em;
}

.ac-article-erea .title p span {
	font-size: 0.600em;
}

.ac-article-erea .title h2 {
	font-size: 2.000em;
	line-height: 1.2em;
	background: url(../img/company_ac_titleline.png) left bottom repeat-x;
}

/* 2ページ目サブタイトルが2つあるため、ふたつめのmargin-topを返るため、クラスをふたつ設ける */
.ac-article-erea .subtitle,
.ac-article-erea .subtitle-02 {
	font-size: 1.556em;
	border-bottom: 1px solid #0065ac;
	padding-bottom: 8px;
	margin-top: 34px;
	margin-bottom: 10px;
	line-height: 1.3em;
	clear: both;
}

.ac-article-erea .subtitle span,
.ac-article-erea .subtitle-02 span {
	color: #0065ac;
}

/* lead-02は2ページ目の段落を設けるためのクラス */
.ac-article-erea .lead,
.ac-article-erea .lead-02 {
	line-height: 2.222em;
}

/* 写真の幅がそれぞれ違うため別々のクラスを設ける */
.ac-article-erea .photo-box01,
.ac-article-erea .photo-box02,
.ac-article-erea .photo-box03,
.ac-article-erea .photo-box04,
.ac-article-erea .photo-box05,
.ac-article-erea .photo-box06,
.ac-article-erea .photo-box07,
.ac-article-erea .photo-box08,
.ac-article-erea .photo-box09, 
.ac-article-erea .photo-box10,
.ac-article-erea .photo-box11 {
	float: left;
	font-size: 0.778em;
	line-height: 24px;
	margin: 20px 2.395% 10px 0;/* 23px */
}

/* ページング */
.ac-page {
  	padding-bottom: 56px;
  	width: 252px;
  	margin: 0 auto;
  	text-align: center;
}

.ac-page li {
	float: left;
	font-size: 1.667em;
	min-height: 36px;
	line-height: 36px;
	border-left: 1px solid #707070;
	padding: 0 32px;
	color: #707070;
}

.ac-page li {
	color: #707070;
}

.ac-page .firstpos {
	border-left: none;
	color: #0065ac;
}

.ac-page .selected {
	color: #0065ac;
	cursor: default;
}

.ac-page a:hover {
	color: #0065ac;
}


/*1ページ目*/
.ac-article-erea .photo-box01 {
	width: 20.194%;/* 193px */
}

.ac-article-erea .photo-box02 {
	width: 43.645%;/* 419px */
}

.ac-article-erea .photo-box03 {
	width: 31.25%;/* 300px */
	margin-right: 0;
}

/* 2ページ目 */
/* 2ページ目のみ、2段落になっているため、段落の間にmarginをとる */
.ac-article-erea .lead-02 {
	margin-top: 30px; 
}

.ac-article-erea .subtitle-02 {
	margin-top: 16px;
}

.ac-article-erea .photo-box04 {
	width: 42.8%;
}

.ac-article-erea .photo-box05 {
	width: 22.15%;
	margin-right: 0;
}

.ac-article-erea .photo-box04 img,
.ac-article-erea .photo-box05 img {
	width: 100%;
	height: auto;
}

.ac-article-erea .photo-box06 {
	width: 30.729%;/* 295px */
}

.ac-article-erea .photo-box07 {
	width: 30.9375%;/* 297px */
}

.ac-article-erea .photo-box08 {
	width: 33.4375%;/* 321px */
	margin-right: 0;
}

.ac-article-erea .photo-box06,
.ac-article-erea .photo-box07,
.ac-article-erea .photo-box08 {
	margin-bottom: 0;
}

/*3ページ目*/
.ac-article-erea .photo-box09 {
	width: 33.028%;/* 317px */
}

.ac-article-erea .photo-box10 {
	width: 30.833%;/* 296px */
}

.ac-article-erea .photo-box11 {
	width: 31.25%;/* 300px */
	margin-right: 0;
}

.ac-article-erea .profile {
	line-height: 36px;
	margin-top: 42px
}

.ac-article-erea .profile .date {
	width: 28.0625%;
	padding-right: 5.833%;
}

.ac-article-erea .profile .family {
	margin-top: 8px;
}

.ac-article-erea .profile-photo img {
	position: absolute;
	top: 45px;
	right: 0;
	width: 36.5625%;/* 351px */
	height: auto;
}

@media screen and (min-width: 768px) and (max-width: 959px) {
	.ac-article-erea .magazine-img {
		width: 21.04%
	}

	.ac-article-erea .magazine-img img {
		max-width: 100%;
		height: auto;
	}
}

@media screen and (min-width: 519px) {
	.ac-article-erea .photo-box01 img,
	.ac-article-erea .photo-box02 img,
	.ac-article-erea .photo-box03 img,
	.ac-article-erea .photo-box04 img,
	.ac-article-erea .photo-box05 img,
	.ac-article-erea .photo-box06 img,
	.ac-article-erea .photo-box07 img,
	.ac-article-erea .photo-box08 img,
	.ac-article-erea .photo-box09 img, 
	.ac-article-erea .photo-box10 img,
	.ac-article-erea .photo-box11 img {
		max-width: 100%;
		width: 100%;
		height: auto;
	}
}

/* 699px以下でプロフィールの会長の写真を消す */
@media screen and (min-width: 0px) and (max-width: 699px) {
	.ac-article-erea .profile .profile-photo {
		display: none;
	}
}

/* 519px以下でタイトルの改行を取る。写真を立て並び中央寄せにする。
   リード分のline-heightを小さくする。3ページ目プロフィールのline-hightを小さくする。*/
@media screen and (min-width: 0px) and (max-width: 519px) {
	.ac-article-erea {
		padding-bottom: 40px;
	}

	.ac-page {
  		padding-bottom: 40px;
  	}

	.ac-article-erea .title h2 br {
		display: none;
	}

	.ac-article-erea .title img {
		display: none;
	}
	
	.ac-article-erea .title .year,
	.ac-article-erea .title .year-01 {
		margin-top: 24px;
	}

	.ac-article-erea .photo-box01,
	.ac-article-erea .photo-box02,
	.ac-article-erea .photo-box03,
	.ac-article-erea .photo-box04,
	.ac-article-erea .photo-box05,
	.ac-article-erea .photo-box06,
	.ac-article-erea .photo-box07,
	.ac-article-erea .photo-box08,
	.ac-article-erea .photo-box09, 
	.ac-article-erea .photo-box10,
	.ac-article-erea .photo-box11 {
		float: none;
		width: 90%;
		margin: 0 auto 18px;
		text-align: center;
	}
	
	.ac-article-erea .photo-box01 img,
	.ac-article-erea .photo-box02 img,
	.ac-article-erea .photo-box03 img,
	.ac-article-erea .photo-box04 img,
	.ac-article-erea .photo-box05 img,
	.ac-article-erea .photo-box06 img,
	.ac-article-erea .photo-box07 img,
	.ac-article-erea .photo-box08 img,
	.ac-article-erea .photo-box09 img, 
	.ac-article-erea .photo-box10 img,
	.ac-article-erea .photo-box11 img {
		max-width: 100%;
		margin: 0 auto;
		height: auto;
	}

	.ac-article-erea .profile {
		line-height: 28px;
	}

	.ac-page {
  		padding-bottom: 40px;
  	}
}

/**********************************
オフィス所在地　company-office.html
***********************************/
.about-officelist {
	padding: 24px 0 56px;
}

.about-officelist .bg-white {
	min-height: 44px;
	line-height: 44px;
	padding: 0 1.666%;
	margin-top: 32px;
	border-left: 5px solid #0065ac;
	background: #fff;
}

.about-officelist h2 {
	float: left;
	font-size: 1.333em;
} 

.about-officelist .right {
	float: right;
	color: #0065ac;
	font-size: 0.889em
}

.about-officelist .map,
.about-officelist .shisya {
	float:left;
	color: #0065ac;
	font-size: 0.889em;
}

.about-officelist .map {
	padding-left:32px;
}

.about-officelist .map:hover,
.about-officelist .shisya:hover {
	text-decoration: underline;
}

.about-officelist .address {
	margin-top: 8px;
	font-size: 0.889em;
	line-height: 1.667em;
}

/* 959px以下で背景白の高さを変える */
@media screen and (min-width: 520px) and (max-width: 959px) {
	.about-officelist .bg-white {
		min-height: 41px;
		line-height: 41px; 
	}
}

/* 519px以下で背景白の高さを変える */
@media screen and (min-width: 0px) and (max-width: 519px) {
	.about-officelist .bg-white {
		min-height: 38px;
		line-height: 38px; 
	}

	.about-officelist {
	padding: 8px 0 40px;
}
}

.about-global {
	padding: 56px 0;
	background-color: #f8f8f8;
	border-bottom: none;
}

.about-global h2 {
	font-size: 2.222em;
	padding-left: 44px;
	line-height: 34px;
	background: url(../img/icon_global.png) left center no-repeat;
	background-size: 0.86em;
}

.about-global p {
	line-height: 1.778em;
	margin-top: 8px;
}

.about-global .img-glibalmap {
	text-align: center;
	margin-top: 25px;
}

.about-global .img-map img {
	max-width: 100%;
}

/* 959px以下でアイコンとのpaddingを変更する */
@media screen and (min-width: 520px) and (max-width: 959px) {
	.about-global h2 {
		padding-left: 41px;
	}
}

/* 519px以下でアイコンとのpaddingを変更する */
@media screen and (min-width: 0px) and (max-width: 519px) {
	.about-global {
		padding: 40px 0;
	}

	.about-global h2 {
		background: url(../img/icon_global.png) left 0.08em no-repeat;
		background-size: 0.86em;
		padding-left: 30px;
	}
}


/**********************************
 オフィス所在地＞東京本社 company-tokyo.html
***********************************/

.about-office-02 .bg-white {
	min-height: 44px;
	line-height: 44px;
	padding: 0 1.666%;
	border-left: 5px solid #0065ac;
	background: #fff;
}

.about-office-02 h2 {
	float: left;
	font-size: 1.333em;
} 

.about-office-02 .shisya {
	color: #0065ac;
	font-size: 0.889em;
	margin-top: 16px;
	display: block;
}

.about-office-02 .map {
	padding-left:32px;
}

.about-office-02 .shisya:hover {
	text-decoration: underline;
}

.about-office-02 p.address {
	margin-top: 8px;
	font-size: 0.889em;
	line-height: 2em;
}

.about-office-02 p.train {
	font-size: 0.889em;
	line-height: 2em;
	margin-top: 12px;
	padding-left: 8px;
	border-left: 1px solid #707070;	
} 

.about-office-02 .btn {
	float: right;
	line-height: 28px;
	margin-top: 24px;
}

.about-office-02 .map{
	display: block;
	background: url(../img/icon_map.png) center left no-repeat;
	background-size: 1.06em;
	padding-left: 24px;
	font-size: 0.889em;
	color: #0065ac;
}

.about-office-02 .print{
	cursor: pointer;
	background: url(../img/icon_print.png) center left no-repeat;
	background-size: 1.76em;
	padding-left: 40px;
	font-size: 0.889em;
	color: #0065ac;
}

.about-office-02 .btn p {
	float: left;
	color: #0065ac;
}

.about-office-02 .print{
	margin-left: 40px;
}

.about-office-02 .map:hover,
.about-office-02 .print:hover {
	text-decoration: underline;
}

/* 959px以下で背景白の高さを変える。マップ、プリントリンクのアイコンのpadding変える。*/
@media screen and (min-width: 520px) and (max-width: 959px) {
	.about-office-02 .bg-white {
		min-height: 41px;
		line-height: 41px; 
	}

	.about-office-02 .map {
		padding-left: 21px;
	}

	.about-office-02 .print {
		padding-left: 37px;
	}
}

/* 519px以下で背景白の高さを変える。マップ、プリントリンクのアイコンのpadding変える。*/
@media screen and (min-width: 0px) and (max-width: 519px) {
	.about-office-02 .bg-white {
		min-height: 38px;
		line-height: 38px;
	}

	.about-office-02 .map {
		padding-left: 18px;
	}

	.about-office-02 .print {
		padding-left: 28px;
	}
}

/**********************************
 オフィス所在地＞シンガポール company-singapore.html
***********************************/

.singaporeMapL{
	width: 60%;
	float:left;
	margin-right:2.5%;
	margin-bottom:1.778em; 
}


p.singaporeMapR{
	width:35%;
	float:left;
	margin-bottom:1.778em; 
}

p.singaporeMapR img	{
	width:100%;
	height:100%;
}


@media screen and (max-width: 659px)  {
	.singaporeMapL{
		width: 100%;
		float:none;
		margin-right:0;
		margin-bottom:0; 
	}

	p.singaporeMapR{
		width:70%;
		margin:1.778em auto;
		float:none;
	}
	.branchOffice p img {
		width:100%;
		height:100%;
	}
}


/**********************************
 このHPについて company-abouthp.html
***********************************/

.majiyaru-member {
	margin-top: 56px;
}

.majiyaru-member h2,
h2.director  {
	padding-left: 1%;
	border-left: 5px solid #0065ac;
	font-size: 1.111em;
	line-height: 1.500em;
	margin-bottom: 24px;
}

h2.director {
	margin-top: 24px;
}

.member-box {
	padding-bottom:32px;
}
.member-box p{
	padding-bottom:20px;
}
.member-box p.comment{
	padding-bottom:0;
}

.majiyaru-member h4 {
	font-size:0.9em;
	padding:10px 0 5px 0;
}

.majiyaru-member h3,
h3.director {
	margin-bottom: 2px;
	line-height: 1.500em;
	color:#0065ac;
}

.majiyaru-member p,
p.director {
	line-height: 1.500em;
}

.majiyaru-member p.comment,
p.comment.director {
	line-height: 1.9em;
	font-size: 0.778em;
}

.majiyaru-photo {
	padding: 40px 0 56px;
	max-width: 100%;
	height: auto;
	width/***/:auto; /* IE8のみ適用 */
	vertical-align: middle;
	margin: 0 auto;
}



@media screen and (min-width: 0px) and (max-width: 959px) {
}

/* 519px以下で1列にする。 */
@media screen and (min-width: 0px) and (max-width: 519px) {
}


